## chainsaw completion fish

Generate the autocompletion script for fish

### Synopsis

Generate the autocompletion script for the fish shell.

To load completions in your current shell session:

	chainsaw completion fish | source

To load completions for every new session, execute once:

	chainsaw completion fish > ~/.config/fish/completions/chainsaw.fish

You will need to start a new shell for this setup to take effect.


```
chainsaw completion fish [flags]
```

### Options

```
  -h, --help              help for fish
      --no-descriptions   disable completion descriptions
```

### SEE ALSO

* [chainsaw completion](chainsaw_completion.md)	 - Generate the autocompletion script for the specified shell

